View Issue Details

IDProjectCategoryView StatusLast Update
0010873MediaMonkey (current)DLNA/UPnPpublic2016-07-11 19:04
ReporterLudek Assigned To 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0010873: Re-install fails when MM is running as service
DescriptionWhen MediaMonkey service (0007240) is installed and runnning:

1) MediaMonkey fails to re-install to the same folder
2) MediaMonkey fails to uninstall
3) Service is not uninstalled on MM uninstall
TagsNo tags attached.
Fixed in build1639

Relationships

has duplicate 0013410 closedLudek Installing: Ability that Installer force close MM Service and started processes 
child of 0007240 closedLudek Allow users to run UPnP/DLNA as service 

Activities

Ludek

2013-05-16 20:39

developer   ~0036104

Fixed in build 1639.

peke

2013-05-31 21:02

developer   ~0036265

Verified 1640